Subject: inetd failure
From: Yuri Leikind <[email-masked]>
To: [email-masked]
Date: Tue, 7 May 2002 13:36:44 +0300

Hello ,

After I install inetd as service and run it :

   cygrunsrv --install inetd --path /usr/sbin/inetd.exe 
   cygrunsrv --start inetd

I try to telnet to the host, and I get

   Trying 192.168.102.79...
   telnet: Unable to connect to remote host: Connection refused

and the service stops.

The telnet line in inetd.conf is standard:

   telnet  stream  tcp     nowait  root    /usr/sbin/in.telnetd in.telnetd

The same happens with ftp.

The OS is NT4.0

What am I doing wrong?

___
Best regards,
Yuri Leikind

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/